How to install libplplot-dev on Debian 9 (Stretch)